### Method

# Gimp TextLayer get_outline_cap_style

since: 3.2

#### Declaration [src]

    GimpCapStyle
    gimp_text_layer_get_outline_cap_style (
      GimpTextLayer* layer
    )

#### Description [src]

Get the outline cap style from a text layer.

This procedure returns the outline cap style of a text layer.

Available since: 3.2

#### Return value

Type: `GimpCapStyle`

The cap style of the outline in the text layer.